/***************logo***************/

img#banner-luxury {
    max-height: 150px !important;
}

nav.navbar.navbar-top.navbar-default.dynamic-fixed {
    background-color: #ffffff;
}

.navbar-default .navbar-nav > .active > a:after {
    background: #055806;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: rgb(5, 88, 6) !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, navbar-default .navbar-nav> .open> a:focus {
    background-color: rgb(5, 88, 6) !important;
    color: #fff;
}

.dropdown-menu {
    background: #055806 !important;
    border: 0;
    color: #fff;
}

div.slider-text h2 {
    margin-top: 70px;
}

div.slider-text a {
        background: linear-gradient(to bottom,rgb(5, 88, 6) 0,rgb(33, 138, 91) 100%);
    
}


.element-heading h4:after {
    content: '';
    background-color: #055806;
}

.element-heading h4:after {
        background-color: #055806;
    
}

.highway3-quicklinks .quicklinkbutton-bigicon {
    background-color: #055806;
}

span.quicklinkbutton-label-img {
    background-color: rgb(5, 88, 6);
    color: #000;
}


.element-type-inventorysearch .btn-default {
    color: #fff;
    background-color: #055806;
    border-radius: 0;
    padding: 10px 25px;
}

.browse-inventory-image a {
    border-color: #055806;
}

a.banner-link .fa, .browse-inventory-image a:before {
    color: #055806;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover, .form-info-icon, a:hover, a:focus {
    color: #055806;
}

div#row-23d8e8779c7841f3b2dcd1f26d5b0a89 {
    border-image: linear-gradient(to right, #144a1d 0%, #1b4e1d 25%, #055806 25%, #01a201 50%, #01a201 50%, #055806 75%, #195416 75%, #194c29 100%) 1;
}

div#row-0c0d3cd8d3e04c9eba3558a2bc5e4134 {
    border-image: linear-gradient(to right, #144a1d 0%, #1b4e1d 25%, #055806 25%, #01a201 50%, #01a201 50%, #055806 75%, #195416 75%, #194c29 100%) 1;
}

.accent-color1  {
    color: #055806 !important;
}


.nav a, .navbar-default .navbar-brand {
    color: #151414 !important;
}
.element-heading h4 {
    border-color: #ffffff;
}
li.menu-heading.dropdown.open span.caret {
    border-top-color: #fff;
}
.accent-bg1, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #fff !important;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    background-color: rgba(255, 255, 255, 1) !important;
}

.customButton{
    background: #fff;
    color: #088809;
    padding: 20px 50px;
    margin: auto;
    display: block;
    text-align: center;
    width: 270px;
    font-size: 18px;
    font-weight: 800;
    text-decoration: none;
}
#row-958beaf38f60446abd12ad3dfd38df52>div >.container{
padding-top:0px;
padding-bottom:0px;
}
#row-6a722882a093481584a0d6dcb7205f98>div>.container{
padding-top:10px;
}
h5.element-sub-heading.accent-color1.contactuslabel, h5.element-sub-heading.accent-color1.hourslabel,  h5.element-sub-heading.accent-color1.locationlabel{
    color: #fff !important;
}
.element-type-inventorysearch .form-control{
background:#fff;
}
a.vehicle-panel:hover {
    background: #226f1a !important;
    color: #fff;
}
span.quicklinkbutton-label-img:hover {
    background-color: #efefef;
    color: #055806;
}
span.filter {
    background-color: rgba(10, 121, 8, 0.59);
}
.text-info.accent-color1.required-indicator {
    color: #72cc2e !important;
}
b.text-info.accent-color1 {
    color: #72cc1f !important;
}
.inverted {
    background-color: #00330c;
}

.pricenote {
    display: none;
}

.palette-box1.vehicle-details-panel div[style*="font-size: 12px"] {
    display: none;
}